ucv                   package:MASS                   R Documentation

Unbiased Cross-Validation for Bandwidth Selection

Description:

     Uses unbiased cross-validation to select the bandwidth of a
     Gaussian kernel density estimator.

Usage:

     ucv(x, nb = 1000, lower, upper)

Arguments:

       x: a numeric vector 

      nb: number of bins to use. 

lower, upper: Range over which to minimize.  The default is almost
          always satisfactory. 

Value:

     a bandwidth.

References:

     Scott, D. W. (1992) _Multivariate Density Estimation: Theory,
     Practice, and  Visualization._ Wiley.

     Venables, W. N. and Ripley, B. D. (2002) _Modern Applied
     Statistics with S._ Fourth edition.  Springer.

See Also:

     'bcv', 'width.SJ', 'density'

Examples:

     data(geyser)
     ucv(geyser$duration)

